@charset "utf-8";
/* html tags */
body {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color:#000000;
	font-size: 100%;
	background-color: #82b79b;
	background-image: url(../images/interface2_02.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 130%;
}
th {
	font-weight: bold;
	color: #d32818;
	text-align: left;
}

img {
	border: 0 0 0 0;
}
label {
	clear: left;
	float: left;
	width: 12em;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-top-color: #017eb4;
	margin-right: .5em;
}
h1 {
	color: #d32817;
	padding-top: 20px;
	padding-bottom:5px;
	font-size: 130%;
	text-align: center;
}
h2 {
	color: #5a9fbc;
	margin-top: 4px;
	margin-bottom:3px;
	font-size: 120%;
	text-align: center;
}
h3 {
	color: #f6a00f;
	margin-top: 2px;
	margin-bottom:2px;
	font-size: 110%;
}
h4 {
	color: #82b79b;
	margin-top: 2px;
	margin-bottom:2px;
	font-size: 100%;
}
h5 {
	color: #f4d771;
	margin-top: 2px;
	margin-bottom:2px;
	font-size: 95%;
}
h6 {
	color: #d32817;
	margin-top: 2px;
	margin-bottom:2px;
	font-size: 90%;
}
/* classes */
.floatleft {
    float: left;
}
.floatright {
    float: right;
}
.clearboth {
    clear: both;
}
.contentimg {
	margin: 10px;
	float: right;
	clear: both;
}
.contentimgr {
	margin: 10px;
	float: right;
	clear: both;
	text-align: right;
}
.contentimgl {
	margin: 10px;
	float: left;
	clear: both;
	text-align: left;
}
.imgdescs {
	font-size: 80%;
	max-width: 100px;
}
.imgdescm {
	font-size: 80%;
	max-width: 270px;
}
.imgdescl {
	font-size: 80%;
	max-width: 600px;
}
.imgdesc {
	font-size: 80%;
}
.displaynone {
	display: none;
}
.imgcol {
	min-width: 100px;
	float: right;
}
.medphoto {
	clear: both;
	width: 180px;
	margin-bottom: 1px;
	border: 1px solid #82b79b;
}
.red {
    color: #FF0000;
}
.formfield {
	margin-top: .5em;
	clear: both;
}
.contentitem {
	width: 100%;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5a9fbc;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.fakelabel {
	clear: left;
	float: left;
	width: 12em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: .5em;
}
.hide {
	left: -9999em;
}

.relpos {
	position: relative;
	float: left;
}



/* IDs */
#container {
	width: 856px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	float: left;
}
#adcontainer {
	width: 1116px;
	margin-right: auto;
	margin-left: auto;
}
#leftadcolumn {
	width: 120px;
	float: left;
	padding-right: 10px;
}
#rightadcolumn {
	width: 120px;
	float: right;
	padding-left: 10px;
}
.adpic {
	margin-bottom: 10px;
}
#header1 {
	height: 175px;
	width: 856px;
	position: relative;
}
#footer {
	font-size: 60%;
	background-color: #FFFFFF;
	width: 836px;
	margin-bottom: 10px;
	padding: 10px;
}

#header {
	float: left;
	height: 150px;
	width: 673px;
	background-image: url(../images/interface2_05.jpg);
	background-repeat: no-repeat;
}
#logo {
	float: left;
	height: 150px;
	width: 183px;
}
#nav {
	float: right;
	height: 25px;
	width: 826px;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	font-size: 16px;
	background-image: url(../images/interface2_07.jpg);
	background-repeat: no-repeat;
	padding-left: 25px;
}
#nav2 {
	height: 25px;
	width: 846px;
	background-image: url(../images/nav2_14.jpg);
	background-repeat: repeat-x;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	float: right;
}
#contentbox {
	width: 836px;
	background-color: #FFFFFF;
	padding: 10px;
	min-height: 250px;
}
#content0 {
	width: 836px;
	float: left;
}
#content1 {
	width: 646px;
	float: left;
}
#content2 {
	width: 456px;
	float: left;
}
#photocolleft {
	width: 180px;
	float: left;
	margin-right: 10px;
}
#photocolright {
	width: 180px;
	float: right;
	margin-left: 10px;
}
/* 1st level */
#nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
	position: relative;
}
#nav li {
	display: inline;
	width: 165px;
}
#nav li a {
	text-decoration: none;
	font-weight: bold;
}
#nav ul li a:link, #nav ul li ul li a:link, #nav ul li ul li ul li a:link {
	color: #FFFFFF;
}
#nav ul li a:visited, #nav ul li ul li a:visited, #nav ul li ul li ul li a:visited {
	color: #FFFFFF;
}
#nav ul li a:hover, #nav ul li ul li a:hover, #nav ul li ul li ul li a:hover {
	color: #f4d771;
}
#nav ul a,
#nav ul a:link,
#nav ul a:visited
{
	padding: 0px 30px;
	font-weight: bold;
}
/* 2nd level */
#nav li ul li {
    display: inline;
    width: 110px;
}
#nav li ul li a {
	position: relative;
	z-index: 99;
}
#nav ul ul
{
position: absolute;
top: 20px;
}
#nav li ul {
    position: absolute;
	width: 846px;
    left: -9999em;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: 0px;
	padding-top: 5px;
	font-size: 80%;
}

#nav ul li ul a,
#nav ul li ul a:link,
#nav ul li ul a:visited
{
	display: block; 
	padding: 0px 6px;
	font-weight: bold;
}
/* 3rd level */
#nav li ul ul li a {
	width: 110px;
	position: relative;
	z-index: 199;
}
#nav li ul li ul li {
	display: block;
	float: left;
	width: 135px;
	background-color: #82b79b;
}
#nav li ul li ul {
	padding: 0;
	margin: 0;     
	list-style: none; 
}
#nav ul ul ul li a {     
	display: block; 
	width: 110px; 
} 
#nav li:hover ul ul {
	left: -9999em;
}
#nav li li:hover ul {
	left: auto;
	padding-top: -10px;
	font-size: 100%;
}
#nav li ul ul {
    position: absolute;
	width: 110px;
    left: -9999em;
}

#header h1 {
	padding: 0;
	margin: 0;
	display: none;
}
#login {
	height: 20px;
	width: 175px;
	float: right;
	z-index: 10;
	font-size: 60%;
	margin-top: 40px;
	margin-right: 15px;
}
#currentlink {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
#login a:link, #login a:visited {
	color: #000000;
}
